PAPIF_assign_eventset_component(3)

NAME
PAPIF_assign_eventset_component -

assign a component index to an existing but empty EventSet

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
    PAPIF_assign_eventset_component( C_INT EventSet, C_INT EventSet, C_INT check )

See Also:
    PAPI_assign_eventset_component

Author

Generated automatically by Doxygen for PAPI from the source code.